@charset "UTF-8";
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    touch-action: manipulation;
}
h2{
    margin: 50px 0 20px 0;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
}
.content {
    width: 100%;
    max-width: 800px;
    margin: 0 auto 150px auto;
    padding: 15px;
    counter-reset: number 0;
}
.content h3{
    border-left: 10px red solid;
    border-bottom: 2px #333 dotted;
    margin: 50px 0 20px;
    padding: 20px;
}
.content h3:hover{
    color: #333;
}
.counter{
    position: relative;
    padding-left: 30px;
    font-size: 1.3em;
    line-height: 1.5em;
}
.counter::before {
    counter-increment: number 1; /*ポイント*/
    content: counter(number) ")"; /*ポイント*/
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 1.3em;
}
.content ul{
    margin: 20px 30px;
}
.content ul li{
    position: relative;
    margin: 20px 0;
}
.content p{
    margin: 10px ;
}
.content ol{
    margin: 30px 0;
    padding: 15px;
    padding-left: 40px;
    border-radius: 8px;
}
.wrapper{
    width: 98%;
    text-align: center;
    margin: 0 auto;
}
.text, .text2{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 300px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #333;
    border-radius: 10px;
    font-family: "微软雅黑", "宋体";
    font-size: 3em;
}

.img{
    width: 100%;
    border: 1px solid #333;
    border-radius: 10px;
    margin-bottom: 20px;
    object-fit: contain;
    overflow: hidden;
}
.img img{
    width: 100%;
}

button {
    padding: 10px;
    font-weight: bold;
    font-size: 1.5em;
}
@media (max-width: 480px) {
    .text, .text2{
        font-size: 1.3em;
        height: 150px;
    }
}